{
  "easycom": {
    "^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
  },
  "condition": {
    "current": 0,
    "list": [
      {
        "name": "test",
        "path": "pages/login/login/login"
      }
    ]
  },
  "pages": [
    {
      "path": "pages/home/index/index",
      "style": {
        "navigationBarTitleText": "首页",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/notes/index",
      "style": {
        "navigationBarTitleText": "留言板",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/my/index",
      "style": {
        "navigationBarTitleText": "我的",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/home/admissions/index",
      "style": {
        "navigationBarTitleText": "招办在线",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/home/teacherInfo/index",
      "style": {
        "navigationBarTitleText": "老师详情",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/home/conversations/index",
      "style": {
        "navigationBarTitleText": "会话列表",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/login/index",
      "style": {
        "navigationBarTitleText": "登录",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/home/userInfo/index",
      "style": {
        "navigationBarTitleText": "个人信息",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/login/login",
      "style": {
        "navigationBarTitleText": "登录",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/register/register",
      "style": {
        "navigationBarTitleText": "注册",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/perfect/perfect",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/graduateCertification/graduateCertification",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/message/msgList/msgList",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/message/dialogBox/dialogBox",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/message/interactionList/interactionList",
      "style": {
        "navigationBarTitleText": "互动消息",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/message/sysList/sysList",
      "style": {
        "navigationBarTitleText": "系统消息",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/message/attentionList/attentionList",
      "style": {
        "navigationBarTitleText": "新增关注",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/message/adminList/adminList",
      "style": {
        "navigationBarTitleText": "管理列表",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/ForgetPassword/ForgetPassword",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/confirmPwd/confirmPwd",
      "style": {
        "navigationBarTitleText": "确认密码",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/roleSelection",
      "style": {
        "navigationBarTitleText": "角色选择",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/teacherCertification",
      "style": {
        "navigationBarTitleText": "教职工认证",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/recognitionResult/recognitionResult",
      "style": {
        "navigationBarTitleText": "提示",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/recognitionResult/recognitionFailed",
      "style": {
        "navigationBarTitleText": "认证失败",
        "enablePullDownRefresh": false,
        "navigationStyle": "custom"
      }
    }
  ],
  "subPackages": [],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "英星AI",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#4a6cf7",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/conversations/index",
        "iconPath": "static/tabbar/icon_home.png",
        "selectedIconPath": "static/tabbar/icon_home_active.png",
        "text": "会话列表"
      },
      {
        "pagePath": "pages/notes/index",
        "iconPath": "static/tabbar/icon_message.png",
        "selectedIconPath": "static/tabbar/icon_message_active.png",
        "text": "留言板"
      },
      {
        "pagePath": "pages/my/index",
        "iconPath": "static/tabbar/icon_my.png",
        "selectedIconPath": "static/tabbar/icon_my_active.png",
        "text": "我的"
      }
    ]
  }
}
